@charset "UTF-8";@import "fonts.css";
body{
    background:  #6f7a9e url("../images/bg-2.jpg") no-repeat fixed center;
	margin:0px;
	padding:0px;
     font-family: 'Raleway';
   font-weight: 400;
	color:#ffffcc;
	font-size:14pt;
	direction:ltr;
	text-align:center;
    animation: my-backgr 240s infinite;
}
#page{
  margin:  20px auto;
  width: auto;
  max-width: 96%;
  min-height: 260px;
  border-radius: 12px;
 background:  #6f7a9e url("../images/bg-2.jpg") no-repeat fixed center;
  background-blend-mode:  lighten;
	color:#ffffcc;
  animation: my-backgr 240s infinite;
  }

#top {
 background: #6f7a9e url("../images/bg-2.jpg") no-repeat fixed center;
  background-blend-mode:  multiply;
	color:#ffffcc;
  width: auto;
 max-width: 100%;  
	display: block;
	height: auto;
	margin: 0px;
	padding: 0px;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
	scrollbar-color: LightGoldenRodYellow MidnightBlue;
      animation: my-backgr 240s infinite;
}
#logo{
	border-radius:36px;
   margin:  20px auto;
	width:120px;
	height:120px;
}
.in_header {
	display: inline;
  font-family: 'Pacifico'; 
  
	float: left;
}
#bott { 
 background:  #6f7a9e url("../images/bg-2.jpg") no-repeat fixed center;
  background-blend-mode:  multiply;
	color:#ffffcc;
  width: auto;
 max-width: 100%; 
  margin: 0px;
  overflow: hidden;
  text-align: center;
  height: auto;
  display: block;
  vertical-align: middle;
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
      animation: my-backgr 240s infinite;
  }

#in_boot{ padding: 10px 0px;
   font-family: 'Azbuki';      
  text-align: center;}
  #autor {	
  font-size: 16pt;
    font-family: 'Bad Script';
   font-weight: bold;
  }
.fab:hover{color:Aqua
  animation-name: fa-spin;
  animation-delay: var(--fa-animation-delay, 0s);
  animation-direction: var(--fa-animation-direction, normal);
  animation-duration: var(--fa-animation-duration, 2s);
  animation-iteration-count: var(--fa-animation-iteration-count, infinite);
  animation-timing-function: var(--fa-animation-timing, linear); }
.brand-logo img{
  width: 120px;
  height: 120px;
  -webkit-mask-image: url(../images/svgs/solid/dharmachakra.svg);
  animation-name: fa-spin;
  animation-delay: var(--fa-animation-delay, 0s);
  animation-direction: var(--fa-animation-direction, normal);
  animation-duration: var(--fa-animation-duration, 2s);
  animation-iteration-count: var(--fa-animation-iteration-count, infinite);
  animation-timing-function: linear(-0.61 -27.21%, 1.64 19.85%);
}
.card, joomla-alert, .mm-collapse.mm-show, .list-group, 
table,thead, tbody, tfoot, tr, td, th{
  background:  #6f7a9e url("../images/bg-2.jpg") no-repeat fixed center;
	color:#ffffcc;
    border-radius: 12px;
  animation: my-backgr 240s infinite;
}
.list-group-item{
  background:  #6f7a9e url("../images/bg-2.jpg") no-repeat fixed center;
	color:#ffffcc;

  background-blend-mode:  lighten;
  animation: my-backgr 240s infinite;
}
@keyframes my-backgr {
  0%{background:  #6f7a9e url("../images/bg-1.jpg") no-repeat fixed center;}
  25%{background:  #6f7a9e url("../images/bg-2.jpg") no-repeat fixed center;}
  50%{background:  #6f7a9e url("../images/bg-4.jpg") no-repeat fixed center;}
  75%{background:  #6f7a9e url("../images/bg-3.jpg") no-repeat fixed center;}
  100%{background:  #6f7a9e url("../images/bg-1.jpg") no-repeat fixed center;}}
#name_slogan{
	background-image:url("../images/pat.png");
	background-repeat:no-repeat;
	background-position:center;
    background-origin: content-box;
	text-align:center;
	width:64%;
    height:120px;
	padding:24px;
	font-size:20pt;
}
#site_name{
	font-weight: 900;
  font-style: italic;
  font-family: 'Lobster';
  font-size:36pt;
}
#site_slogan{
 font-family: 'Pacifico';
   font-style: italic;
  	font-size:20pt;
}
.l1:hover {color:Aqua;
  font-size:38pt;
  	padding:2px;
	border-radius:12px;
}
.mod-footer{margin:0 30%}
#social {
	padding: 24px;
	width: 256px;
	height: 120px;
}
.sc_icon {
	display: inline;
  	padding: 6px;
	width: 32px;
	height: 32px;
    color:LightGoldenRodYellow;
  	font-size:20pt;
}
.sc_icon span:hover {color:Aqua;
                      animation-name: fa-spin;
  animation-delay: var(--fa-animation-delay, 0s);
  animation-direction: var(--fa-animation-direction, normal);
  animation-duration: var(--fa-animation-duration, 2s);
  animation-iteration-count: var(--fa-animation-iteration-count, infinite);
  animation-timing-function: var(--fa-animation-timing, linear); }
* a,* a:hover,* a:focus, .breadcrumb li span{color:LightGoldenRodYellow;}
  #content {
  width:  auto;
   font-family: 'Pacifico';
  color:LightGoldenRodYellow;
  display: block;
}
#title{
 font-family: 'Lobster';
font-size: 44pt;
color: #660033;
padding-top: 32px;
text-align: center;
}
#sub_title{
	 font-family: 'Pacifico';
	font-weight: bolder; 
   font-style: italic;
font-size: 34pt;
color: #4b0082;
text-align: center;
}
#my_txt p:first-letter{
 font-family: 'Bad Script';
font-size: 22pt;
color: #4b0082;
 font-style: italic;
 font-weight: bold;
}
  #fb_wg{
  padding-left: 40px;
  width: 520px;
  }

#content img { 
border-radius: 12px;
}
#contents,#poetic {
 list-style-image: url('../images/b2.gif');

}
#contents li a{
 font-family: 'Bad Script';
color:  #6f7a9e; 
font-size: 16pt;
 font-style: italic;
 font-weight: bold;
 text-decoration: none; 
}
#poetic li a{
 font-family: 'Bad Script';
color:  #6f7a9e; 
font-size: 18pt;
 font-style: italic;
 font-weight: bold;
 text-decoration: none; 
}
 #sub_menu{
 font-size: 14pt;
 font-style: italic;
  }
#in_sub{
 padding-top:12px;
 padding-left:60px;
}
#in_sub a{
color:  #6f7a9e;  
text-decoration: none; 
}
#in_sub a:hover, #contents li a:hover,
#poetic li a:hover,#poetic li:first-letter{
color: #4b0082; }
#in_content{ 
padding: 20px 20px;
	width:  960px;
}
#my_txt{
float: left;
	width: 400px;
 text-align: justify;
	display: table-cell;
	padding: 20px 20px;}
#my_image{
	width: 50%;
	height: 520px;
	overflow: hidden;
	display:table-cell;
	text-align: center;
	float: left;
	vertical-align: middle;
	padding: 20px 20px;}
{}
